Autor Tópico: PDF + IE = PC vulnerável  (Lida 1792 vezes)

Offline Versuri

  • Usuário Ubuntu
  • *
  • Mensagens: 912
  • Linux#436528 ● Ubuntu#9933 MacBook Pro SL 10.6.7
    • Ver perfil
PDF + IE = PC vulnerável
« Online: 06 de Dezembro de 2006, 14:29 »
PDF + IE = PC vulnerável

Foram identificadas vulnerabilidades nos softwares Adobe Reader e Acrobat que colocam em risco os computadores com o navegador Internet Explorer.

Segundo a própria Adobe, essas brechas podem travar o PC e permitir que um hacker controle remotamente o sistema. Para isso, basta que o usuário do IE abra um arquivo em formato PDF.

O problema afeta as versões 7 a 7.0.8 do Reader e do Acrobat (seja Standard ou Professional), em sistemas com Internet Explorer (outros browsers não são afetados). A empresa trabalha em uma correção definitiva, mas uma solução temporária (que pode gerar alguns problemas) está disponível no site da Adobe.

Fonte: PC World
http://www.rootlinux.com.br/noticias/ver_noticia.php?numero=2204